{
    "entry": 1077413156,
    "text": "[encoded data, 4384 characters]",
    "text_start": 1077411840,
    "data": "DEDIPy4IOECGCDhAFgk4QPgJOEBkCjhAEgo4QBYHOEC0CThA9Ak4QDIJOEDGBjhAZgk4QMYGOEAICDhATAg4QIYIOEAWCThAGgg4QEQHOEB4BzhAFgg4QLoMOECGCDhAfgs4QG4MOEASBjhAmAw4QBIGOEASBjhAEgY4QBIGOEASBjhAEgY4QBIGOEASBjhAGgs4QBIGOECaCzhAbgw4QA==",
    "data_start": 1070164904,
    "bss_start": 1070088192
}